/* 
Theme Name:		 Education Child
Theme URI:		 https://www.wpkoding.com/
Description:	 Education Child is a child theme of education lms
Author:			 Adi Cahyaludin
Author URI:		 https://www.wpkoding.com/
Template:		 education-lms
Version:		 1.0.0
Text Domain:	 education-child
*/


/*
    Add your custom styles here
*/

.header-default {
    padding: 15px 0 15px;
}
.header-default .main-navigation ul {
    margin: 19px 0;
}
.main-navigation li {
    margin-top: 0;
}
.main-navigation a {
    padding: 15px 15px 15px;
}
.post-featured-image img {
    object-fit: cover;
    max-height: 300px;
}
.header-default .main-navigation ul.sub-menu {
    margin: 0px;
}
.civitas-carousel .premium-blog-thumbnail-container {
    margin-top: 30px;
}
/*
     FILE ARCHIVED ON 00:49:34 Jul 25, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:42:49 Jun 16, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.29
  load_resource: 684.894
  PetaboxLoader3.resolve: 608.179
  PetaboxLoader3.datanode: 36.432 (2)
  loaddict: 48.991
*/